# Type
`toloka.client.pool.dynamic_pricing_config.DynamicPricingConfig.Type` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/pool/dynamic_pricing_config.py#L20)

Dynamic pricing type

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`SKILL`|'SKILL'|<p></p>
